{
	"ADDING_TASK": "Добавление задачи",
	"AGENTGPT_DOCUMENTATION": "Документация AgentGPT",
	"CLOSE": "Закрыть",
	"CONTINUE": "Продолжать",
	"COPIED_TO_CLIPBOARD": "Скопировано в буфер обмена! 🚀",
	"COPY": "Копировать",
	"CREATE_AN_AGENT_DESCRIPTION": "Создайте агента, добавив имя/цель и нажав «Развернуть»!",
	"CURRENT_TASKS": "Текущие задачи",
	"EXECUTING": "выполнение",
	"EXPORT": "Экспортировать",
	"IMAGE": "Изображение",
	"LOOP": "Петля",
	"PAUSED": "Приостановлено",
	"RESET": "Сбросить",
	"RUNNING": "В ходе выполнения",
	"SAVE": "Сохранить",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Чтобы получить дополнительную информацию об AgentGPT, его дорожной карте и т. д., перейдите по следующей ссылке.",
	"create-a-comprehensive-report-of-the-nike-company": "Создать комплексный отчет о компании Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Если вы столкнулись с проблемами, обратитесь к нам",
	"plan-a-detailed-trip-to-hawaii": "Спланируйте детальное путешествие на Гавайи.",
	"platformergpt": "ПлатформерGPT 🎮",
	"researchgpt": "ИсследованияGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "веб-поиск"
}
